<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/centerPopupContainer"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="center">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/shape_white_eight_corners_bg"
        android:orientation="vertical"
        android:padding="@dimen/dp_20">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:text="標題"
            android:textColor="@color/theme_333_color"
            android:textSize="@dimen/dp_16"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/tv_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_10"
            tools:text="內存\n阿薩德好看熬好久是"
            android:textColor="@color/theme_333_color"
            android:textSize="@dimen/dp_14" />
    </LinearLayout>
</FrameLayout>
